<DialogueContext.PU_GENPILOT4_CV_Escort_FriendlyFire_IG_002_KnockItOff __id="7ab25681-5ea7-46a8-a7e6-c86abdfa224d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_FriendlyFire_IG_002_KnockItOff" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_FriendlyFire_IG_002_KnockItOff" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_FriendlyFire_IG_002_KnockItOff>